.miniitlic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #000000;
}
.specials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 17px;
}
.bodycopy1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	padding-right: 75px;
	padding-left: 50px;
	color: #000000;
}
.header {
	font-family: Times New Roman, Times, serif;
	font-size: 22px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
	padding-left: 20px;
	text-align: left;
}

.bodycopylink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
}
.bodycopy2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	padding-right: 75px;
	padding-left: 55px;
	color: #000000;
}
.YourPromo {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 18px;
}
.bodycopy3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding-right: 10px;
	padding-left: 10px;
	color: #ffffff;
}
.prodHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.YourPromoSub {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 14px;
	font-weight: bold;
}
.prodHeadSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
}
